table.inputText_DatePicker-Size {
	font-size: 0.75em;
	border: 3px solid #98B1A2;
	background: #FFFFFF;
	width: 12em;
}
table.inputText_DatePicker-Header {
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../images/portlets/portlet_pattern_default.gif) repeat;
	border-bottom: 1px solid #C1DFCD;
}
table.inputText_DatePicker-Header tbody tr td {
	padding-top: 1px;
}
table.inputText_DatePicker-Header tbody tr td img {
	width: 12px;
	height: 12px;
}
table.inputText_DatePicker-Body {
	margin-right: -1px;
}
table.inputText_DatePicker-Body td {
	border-top: 1px solid #C1DFCD;
	border-right: 1px solid #98B1A2;
	padding: 2px 5px;
}
table.inputText_DatePicker-Body td.inputText_DatePicker-HeaderWeekday {
	padding: 1px 0 0;
	font-size: 0.9em;
	font-weight: bold;
	border-top: solid 1px #98B1A2;
	border-bottom: solid 1px #98B1A2;
	background: #98B1A2;
	color: #FFFFFF;
}
table.inputText_DatePicker-Body td.inputText_DatePicker-CurrentDay {
	color: #18954B;
	font-weight: bold;
}
table.inputText_DatePicker-Body td.inputText_DatePicker-OtherMonth {
	background: #ECFCF3;
}
